## haskell-tree-monad 0.3

=== debian/changelog ===
haskell-tree-monad (0.3-3build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 13:11:48 +0200

haskell-tree-monad (0.3-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:23:41 +0300

haskell-tree-monad (0.3-2) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 19:08:30 -0400

haskell-tree-monad (0.3-1) unstable; urgency=low

  [ Mike Gabriel ]
  * Initial release. (Closes: #861658).

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 02 May 2017 15:51:27 +0200
