## haskell-tree-monad 0.3.1

=== debian/changelog ===
haskell-tree-monad (0.3.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix FTBS against recent ghc versions. (Closes: #962813).
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
    + Update Homepage: field.
  * debian/copyright:
    + Update Upstream-Contact: field.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 26 Oct 2020 15:00:12 +0100
