=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
-Homepage: http://sebfisch.github.com/tree-monad
+Standards-Version: 4.5.0
+Homepage: https://github.com/nbun/tree-monad/
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tree-monad]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tree-monad
 X-Description: Non-Determinism Monad for Tree Search
