## haskell-tree-monad 0.3.2

=== debian/changelog ===
haskell-tree-monad (0.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 18 Jul 2022 19:31:54 +0300

haskell-tree-monad (0.3.1-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 13:28:33 -0400
