=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/nbun/tree-monad/
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tree-monad]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tree-monad
